.navButton {
  width: 100%;
  border-radius: 28px;
  margin: 5px 1px;
  cursor: pointer;

  svg {
    position: relative;
    top: 4px;
    height: 20px;
    width: 20px;
    color: #fff;
  }

  div {
    font-family: "Symbolicons";
    color: #fff;
  }
}
